.before-after-section .slick-dots {
    padding-top: 30px;

}
body {

}
@media (max-width: 998px) {
   .before-after-section {
       display: none !important;
   }
}

.cc-popup__title {
    color: #1E1E2C;
    font-family: Poppins, sans-serif;
    font-size: 33px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: 0.083px;
}

.load-more-button-row {
    display: flex;
    justify-content: flex-end;
    padding: 30px 0 0 0;
}
.load-more-button {
    width: 56px !important;
    height: 56px !important;
    background: #27357E;
    box-shadow: 0 10px 12px -6px #656D9A;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 998px) {
    .cc-popup__title {
        font-size: 26px;
    }
}

.before-after-section {

    padding: 70px 0;
    background: linear-gradient(rgba(232, 234, 252, 1), rgba(232, 234, 252, 1)),
    url("../images/bckz.webp");
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: cover;
}

.before-after-section .slider-container h2 {
    color: #27357E;
    text-align: center;
    font-family: Poppins, sans-serif;
    font-size: 58px;
    font-style: normal;
    font-weight: 300 !important;
    line-height: 1.1; /* 110.345% */
    letter-spacing: -0.29px;
    width: 100%;
    max-width: 850px;
    margin: 0 auto 40px 0;

}

.before-after-section .slider-container {
    width: 100%;
    max-width: 1544px;
    position: relative;
    margin: 0 auto;
}

.before-after-section {


}

.before-after-main {
    width: 100%;
    max-width: 845px;
    margin: 0 auto 40px auto;
}

.ba-content {
    padding-left: 15px;
    padding-right: 15px;
}

.js-ba-compare {
    height: 365px;
    overflow: hidden;
    max-height: 365px;
    position: relative;
}

.ba-content__title {
    color: #1E1E2C;
    /* Title */
    font-family: Poppins, sans-serif;
    font-size: 33px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.21; /* 121.212% */
    letter-spacing: 0.083px;
}

.ba-content__text {
    color: #1E1E2C;
    /* Body */
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.62; /* 162.5% */
    letter-spacing: 0.08px;
    margin-bottom: 20px;
}

.ba-slide-wrapper {
    padding-bottom: 40px;
    overflow: hidden;
    position: relative;
}
@media (max-width: 998px) {
    .ba-slide-wrapper {
        height: auto;
    }
}

.before-after-main .slick-arrow {
    display: none !important;
}

.before-after-title {
    text-align: center;
    margin: 0 0 30px;
}

.ba-image__row {
    display: flex;
    gap: 0;
}

.ba-image__row img {
    width: 50%;
    height: auto;
    display: block;
}

.before-after-thumbs .slick-prev {
    left: -120px;
}

.before-after-thumbs .slick-next {
    right: -120px;
}

.before-after-thumbs .slick-prev,
.before-after-thumbs .slick-next {
    display: flex;
    width: 56px !important;
    height: 56px !important;
    min-width: 56px !important;
    padding: 0 !important;
    line-height: 56px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    border: 1px solid #394B9F;
    top: 50%;

    background: transparent;
    transition: background-color .2s ease, border-color .2s ease;
    font-size: 0;
}

.before-after-thumbs .slick-prev:hover,
.before-after-thumbs .slick-next:hover {
    background-color: #394B9F;
}


.before-after-thumbs .slick-prev:before,
.before-after-thumbs .slick-next:before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;

    background-color: #394B9F;

    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: 24px 24px;

    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: 24px 24px;

    -webkit-mask-image: url("data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M15%2018L9%2012L15%206%22%20stroke%3D%22%23000%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M15%2018L9%2012L15%206%22%20stroke%3D%22%23000%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%3C/svg%3E");
}


.before-after-thumbs .slick-prev:hover:before,
.before-after-thumbs .slick-next:hover:before {
    background-color: #ffffff;
}


.before-after-thumbs .slick-next:before {
    transform: rotate(180deg);
}


.js-ba-thumbs .slick-slide {
    padding: 0 10px;
    box-sizing: border-box;
}

.js-ba-thumbs .slick-list {
    margin: 0 -10px;
}

.ba-thumb__title {
    color: #1E1E2C;
    font-family: Poppins, sans-serif;
    font-size: 33px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.21;
    letter-spacing: 0.083px;
    padding-bottom: 4px;
    padding-top: 10px;
}

.before-after-thumbs {
    margin: 25px auto 40px auto;
    width: 100%;
    max-width: 1240px;

}

.ba-thumb__description {
    color: #1E1E2C;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.62; /* 162.5% */
    letter-spacing: 0.08px;
}

.ba-thumb__img {
    width: 393px;
    height: 194px;
    object-fit: cover;
    border-radius: 6px;
}


.before-after-container img {
    width: 100%;
    object-fit: cover;
}

.before-after-container {
    width: 100%;
    max-width: 816px;
    height: 365px;
    margin: 20px auto;
}

@media (max-width: 998px) {
    .before-after-main {
        margin: 0 auto;
    }

    .ba-content__title {
        font-size: 24px !important;
    }

    .ba-thumb__title {
        font-size: 24px !important;
    }

    .ba-slide-wrapper {
        padding-bottom: 40px;
        min-height: auto;
    }

}


.cc-popup__inner {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
    background: #F3F6FF;
    border-radius: 10px;
    padding: 80px;
    box-sizing: border-box;

}

.fancybox-content {
    padding: 0 !important;
}

.cc-popup .fancybox-close-small {
    display: none !important;
}

.cc-popup__close {
    position: absolute;
    top: 20px;
    right: 20px;
    display: flex;
    width: 56px;
    height: 56px;
    padding: 8px;
    justify-content: center;
    align-items: center;
    border: 1px solid #394B9F;
}

.cc-popup__top {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 26px;
    padding-bottom: 20px;

}

.cc-popup__top-images img {
    object-fit: cover;
    width: 270px;
    height: 143px;
    display: block;
}

.cc-popup__top-images {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px;
}

.cc-popup__gallery img {
    object-fit: cover;
    width: 270px;
    height: 143px;
    display: block;
}

.cc-popup__gallery {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 20px;
}
.cc-popup__gallery--before {
    padding-bottom: 20px;
}

.cc-popup__top-images img {
    width: 100%;
    height: auto;
    display: block;

    object-fit: cover;
}


@media (max-width: 1280px) {
    .cc-popup__inner {
        padding: 100px 25px 25px 25px;
    }
}

@media (max-width: 768px) {
    .cc-popup__inner {
        padding: 100px 20px 20px 20px;
        border-radius: 8px;
    }
    .cc-popup__top {
        grid-template-columns: 1fr;
    }
    .cc-popup__gallery {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 20px;
    }
}